#!/bin/sh

set -exu

curdir=$(pwd)

# we fake the git command which is only used to figure out the toplevel
# directory
mkdir bin
cat > bin/git << END
#!/bin/sh

echo $curdir
END
chmod +x bin/git

PATH="$curdir/bin:$PATH" ./tests/test.sh --ocp-indent /usr/bin/ocp-indent
